"""
Local functions and local function spaces.

Subpackages
-----------
antilap
    Anti-Laplacians of harmonic functions.
d2n
    Dirichlet-to-Neumann map for harmonic functions.
poly
    Polynomials in two variables.


Modules
-------
edge_space
    Contains the EdgeSpace class for managing spaces of trace functions.
locfun
    Contains the LocalFunction class modeling elements of V_p(K).
locfunsp
    Contains the LocalFunctionSpace class for managing V_p(K).
nystrom
    Contains the NystromSolver class for solving integral equations.
trace
    Contains the DirichletTrace class for managing trace functions.
"""
